@charset "utf-8";



/**************************************/
/********** Background Image **********/
/**************************************/

#container:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background: linear-gradient(to bottom, #006B92, #01366A 50%, #001C4B);
  width: 45%;
  max-height: 900px;
  /*aspect-ratio: 1 / 1.414;*/
}
@media screen and ( max-width: 1024px ) {
  #container:before {
    width: 100%;
  }
}



/*****************************/
/********** Content **********/
/*****************************/

.content {
  clear: both;
  margin: auto;
  padding: 40px 20px;
  width: 100%;
  max-width: 1140px;
}
@media screen and ( max-width: 1024px ) {
  .content {
    padding: 30px 20px;
  }
}
@media screen and ( max-width: 768px ) {
  .content {
    padding: 20px;
  }
}



/********************************/
/********** Main Image **********/
/********************************/

.mainimage-section {
  clear: both;
  margin: auto;
  padding: 0;
  width: 100%;
  position: relative;
}
.mainimage-section .content {
  padding: 20px 0;
  max-width: 1600px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mainimage-section h2 {
  position: absolute;
  z-index: 200;
  margin: 0 0 0 20px;
  padding: 0;
  color: #FFFFFF;
  text-align: left;
  font-family: "Montserrat", sans-serif;
  font-size: 8.0rem;
  font-weight: 600;
  letter-spacing: 0.4rem;
  line-height: 100%;
  text-shadow: 0px 0px 3px rgba(0,0,0,0.9);
}
.mainimage-section h2 small {
  font-size: 2.8rem;
  font-weight: 600;
  letter-spacing: 0.4rem;
}
.mainimage-section .slideshow {
  position: relative;
  top: 0;
  right: 0;
  z-index: 10;
  overflow: hidden;
  aspect-ratio: 2.4 / 1;
  width: 100%;
  max-height: 500px;
  margin-left: 340px;
}
.mainimage-section .slide img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 11;
}
@media screen and ( max-width: 1024px ) {
  .mainimage-section {
    margin-bottom: 1px;
  }
  .mainimage-section .content {
    margin: 0;
    padding: 0;
  }
  .mainimage-section h2 {
    margin: 20px;
    font-size: 6.2rem;
    line-height: 90%;
  }
  .mainimage-section h2 small {
    font-size: 2.4rem;
  }
  .mainimage-section .slideshow {
    margin-left: 0;
  }
}
@media screen and ( max-width: 768px ) {
  .mainimage-section h2 {
    font-size: 5.2rem;
    line-height: 80%;
  }
  .mainimage-section h2 small {
    font-size: 2.0rem;
  }
}
@media screen and ( max-width: 480px ) {
  .mainimage-section h2 {
    font-size: 3.6rem;
    line-height: 80%;
  }
  .mainimage-section h2 small {
    font-size: 1.2rem;
  }
}



/******************************/
/********** About Us **********/
/******************************/

.aboutus-section {
  clear: both;
  margin: auto;
  padding: 0;
  width: 100%;
  position: relative;
}
.aboutus-section:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: #FFFFFF;
  width: 100%;
  min-height: 250px;
}
.aboutus-section h3 {
  margin: 0 auto 30px auto;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 3.6rem;
  font-weight: 600;
  font-style: normal;
  line-height: 140%;
  letter-spacing: 0.4rem;
  color: #001C4B;
  margin: auto;
  text-align: right;
}
.aboutus-section p {
  padding: 50px;
  background-color: #FFFFFF;
}
@media screen and ( max-width: 1024px ) {
  .aboutus-section {
    background-color: #F1F1F1;
  }
  .aboutus-section h3 {
    margin: 20px auto;
    text-align: center;
  }
  .aboutus-section p {
    padding: 0;
    background-color: #F1F1F1;
  }
}
@media screen and ( max-width: 768px ) {
  .aboutus-section h3 {
    font-size: 3.2rem;
  }
}
@media screen and ( max-width: 480px ) {
  .aboutus-section h3 {
    font-size: 2.6rem;
  }
}



/****************************/
/********** Themes **********/
/****************************/

.themes-section {
  clear: both;
  margin: auto;
  padding: 0;
  width: 100%;
  position: relative;
  background-color: #FFFFFF;
}
.themes-section h3 {
  margin: 0 auto 30px auto;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 3.6rem;
  font-weight: 600;
  font-style: normal;
  line-height: 140%;
  letter-spacing: 0.1rem;
  text-align: center;
  color: #001C4B;
}
.themes-section ul {
  margin: 0;
  padding: 0;
}
.themes-section ul li {
  margin: 4px 0;
  padding: 4px 0;
  list-style: none;
  border-bottom: 1px dotted #313131;
}
.themes-section ul li:before {
  font-family: "Font Awesome 6 Free";
  content: "\f101";
  margin: 0 6px 0 0;
  font-size: 1.4rem;
  font-weight: 900;
  color: #184B88;
}
@media screen and ( max-width: 1024px ) {
  .themes-section h3 {
    margin: 20px auto;
  }
}
@media screen and ( max-width: 768px ) {
  .themes-section h3 {
    font-size: 3.2rem;
  }
}
@media screen and ( max-width: 480px ) {
  .themes-section h3 {
    font-size: 2.6rem;
  }
}